name: Audiobookshelf
website_url: https://www.audiobookshelf.org/
description: Fully open-source self-hosted audiobook and podcast server. It streams all audio formats, keeps and syncs progress across devices. Comes with open-source apps for Android and iOS.
licenses:
  - GPL-3.0
platforms:
  - Docker
  - deb
  - Nodejs
tags:
  - Media Streaming - Audio Streaming
source_code_url: https://github.com/advplyr/audiobookshelf
related_software_url: https://github.com/advplyr/audiobookshelf-app
stargazers_count: 4306
updated_at: '2024-01-12'
archived: false
